% Derived from `\url{https://unsplash.com/photos/vj_9l20fzj0}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,160;green,185;blue,199}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,243;green,255;blue,255}, opacity=0.50, rotate around={197.95: (183.29, 72.93)}] (183.29, 72.93) ellipse [x radius=124.81, y radius=67.78];
	\fill[fill={rgb,255: red,20;green,26;blue,37}, opacity=0.50, rotate around={269.10: (44.66, 38.61)}] (44.66, 38.61) ellipse [x radius=182.56, y radius=17.58];
	\fill[fill={rgb,255: red,0;green,1;blue,7}, opacity=0.50, rotate around={67.19: (115.40, 112.56)}] (115.40, 112.56) ellipse [x radius=7.01, y radius=60.18];
	\fill[fill={rgb,255: red,39;green,105;blue,142}, opacity=0.50, rotate around={179.75: (115.38, 162.61)}] (115.38, 162.61) ellipse [x radius=50.71, y radius=24.09];
	\fill[fill={rgb,255: red,186;green,199;blue,205}, opacity=0.50, rotate around={268.34: (14.22, 113.85)}] (14.22, 113.85) ellipse [x radius=11.41, y radius=83.19];
	\fill[fill={rgb,255: red,0;green,0;blue,3}, opacity=0.50, rotate around={164.15: (24.40, 163.54)}] (24.40, 163.54) ellipse [x radius=45.81, y radius=24.18];
	\fill[fill={rgb,255: red,0;green,0;blue,9}, opacity=0.50] (33, 81) ellipse [x radius=6, y radius=85];
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50, rotate around={266: (45, 77)}] (31, 84) rectangle (59, 70);
	\fill[fill={rgb,255: red,219;green,247;blue,255}, opacity=0.50, rotate around={251.35: (230.07, 59.82)}] (230.07, 59.82) ellipse [x radius=116.64, y radius=64.20];
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50] (37, 28) rectangle (53, 48);
	\fill[fill={rgb,255: red,107;green,202;blue,255}, opacity=0.50] (154, 5) ellipse [x radius=119, y radius=21];
	\fill[fill={rgb,255: red,238;green,248;blue,250}, opacity=0.50] (271, 40) -- (62, 31) -- (65, 119) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,7}, opacity=0.50] (57, 109) ellipse [x radius=5, y radius=137];
	\fill[fill={rgb,255: red,54;green,108;blue,147}, opacity=0.50, rotate around={317.85: (150.59, 138.02)}] (150.59, 138.02) ellipse [x radius=49.19, y radius=6.04];
	\fill[fill={rgb,255: red,42;green,165;blue,247}, opacity=0.50, rotate around={185.07: (9.84, 13.47)}] (9.84, 13.47) ellipse [x radius=19.84, y radius=24.24];
	\fill[fill={rgb,255: red,252;green,255;blue,255}, opacity=0.50, rotate around={0: (46, 118)}] (40, 130) rectangle (52, 106);
	\fill[fill={rgb,255: red,193;green,214;blue,226}, opacity=0.50] (0, 33) rectangle (28, 133);
	\fill[fill={rgb,255: red,28;green,42;blue,54}, opacity=0.50, rotate around={244.80: (98.95, 122.95)}] (98.95, 122.95) ellipse [x radius=4.99, y radius=47.56];
	\fill[fill={rgb,255: red,85;green,103;blue,119}, opacity=0.50] (195, 49) rectangle (202, 88);
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50, rotate around={-34.79: (236.89, 77.21)}] (236.89, 77.21) ellipse [x radius=44.45, y radius=27.22];
	\fill[fill={rgb,255: red,69;green,85;blue,100}, opacity=0.50] (201, 75) -- (166, 87) -- (184, 88) -- cycle;
	\fill[fill={rgb,255: red,144;green,178;blue,196}, opacity=0.50] (111, 72) ellipse [x radius=46, y radius=6];
	\fill[fill={rgb,255: red,125;green,194;blue,224}, opacity=0.50] (104, 142) ellipse [x radius=30, y radius=9];
	\fill[fill={rgb,255: red,0;green,8;blue,30}, opacity=0.50] (35, 14) rectangle (57, 26);
	\fill[fill={rgb,255: red,79;green,116;blue,138}, opacity=0.50, rotate around={176.82: (0.00, 132.55)}] (0.00, 132.55) ellipse [x radius=24.17, y radius=15.06];
	\fill[fill={rgb,255: red,1;green,5;blue,15}, opacity=0.50] (58, 47) -- (59, 64) -- (31, 51) -- cycle;
	\fill[fill={rgb,255: red,33;green,71;blue,104}, opacity=0.50, rotate around={242.24: (106.04, 169.00)}] (106.04, 169.00) ellipse [x radius=6.70, y radius=39.55];
	\fill[fill={rgb,255: red,247;green,254;blue,255}, opacity=0.50] (162.03, 97.15) -- (186.72, 86.40) -- (169.56, 114.09) -- (125.43, 114.75) -- cycle;
	\fill[fill={rgb,255: red,127;green,211;blue,255}, opacity=0.50] (36, -16) -- (37, 14) -- (53, 13) -- cycle;
	\fill[fill={rgb,255: red,250;green,255;blue,255}, opacity=0.50] (45, 40) ellipse [x radius=8, y radius=9];
	\fill[fill={rgb,255: red,57;green,68;blue,76}, opacity=0.50] (94.70, 133.16) -- (4.63, 154.09) -- (78.47, 118.19) -- (127.65, 100.51) -- cycle;
	\fill[fill={rgb,255: red,24;green,34;blue,46}, opacity=0.50] (58, 118) ellipse [x radius=6, y radius=54];
	\fill[fill={rgb,255: red,248;green,254;blue,250}, opacity=0.50] (43, 60) -- (52, 89) -- (39, 89) -- cycle;
	\fill[fill={rgb,255: red,179;green,230;blue,255}, opacity=0.50, rotate around={87.84: (133.32, 27.07)}] (133.32, 27.07) ellipse [x radius=7.57, y radius=72.67];
	\fill[fill={rgb,255: red,236;green,234;blue,231}, opacity=0.50] (25.80, 115.30) -- (-16.00, 88.28) -- (18.83, 84.62) -- (26.91, 85.76) -- cycle;
	\fill[fill={rgb,255: red,24;green,32;blue,37}, opacity=0.50] (35, 125) ellipse [x radius=5, y radius=68];
	\fill[fill={rgb,255: red,239;green,247;blue,247}, opacity=0.50] (64, 81) -- (135, 76) -- (65, 112) -- cycle;
	\fill[fill={rgb,255: red,42;green,67;blue,85}, opacity=0.50, rotate around={244.44: (174.42, 89.96)}] (174.42, 89.96) ellipse [x radius=1.34, y radius=13.42];
	\fill[fill={rgb,255: red,86;green,145;blue,171}, opacity=0.50] (82, 152) ellipse [x radius=17, y radius=13];
	\fill[fill={rgb,255: red,180;green,210;blue,229}, opacity=0.50, rotate around={324.88: (192.01, 131.71)}] (192.01, 131.71) ellipse [x radius=23.17, y radius=32.66];
	\fill[fill={rgb,255: red,245;green,255;blue,255}, opacity=0.50] (197, 39) -- (168, 86) -- (108, 37) -- cycle;
	\fill[fill={rgb,255: red,118;green,140;blue,155}, opacity=0.50] (11, 75) ellipse [x radius=17, y radius=6];
	\fill[fill={rgb,255: red,118;green,192;blue,239}, opacity=0.50, rotate around={30.86: (86.29, 3.48)}] (86.29, 3.48) ellipse [x radius=26.00, y radius=26.83];
	\fill[fill={rgb,255: red,143;green,179;blue,198}, opacity=0.50, rotate around={138: (173, 158)}] (157, 184) rectangle (189, 132);
	\fill[fill={rgb,255: red,247;green,251;blue,247}, opacity=0.50, rotate around={172: (47, 67)}] (43, 73) rectangle (51, 61);
	\fill[fill={rgb,255: red,13;green,22;blue,27}, opacity=0.50] (-16, 181) -- (-16, 133) -- (36, 153) -- (40, 170) -- cycle;
	\fill[fill={rgb,255: red,1;green,7;blue,37}, opacity=0.50, rotate around={244: (15, 0)}] (15, 17) rectangle (15, -17);
	\fill[fill={rgb,255: red,200;green,223;blue,232}, opacity=0.50] (61, 23) rectangle (91, 46);
	\fill[fill={rgb,255: red,179;green,227;blue,255}, opacity=0.50] (229, 21) ellipse [x radius=136, y radius=11];
	\fill[fill={rgb,255: red,250;green,249;blue,246}, opacity=0.50] (117, 93) -- (164, 65) -- (209, 75) -- cycle;
	\fill[fill={rgb,255: red,25;green,29;blue,46}, opacity=0.50] (52, 29) -- (62, 14) -- (53, -12) -- cycle;
	\fill[fill={rgb,255: red,197;green,212;blue,218}, opacity=0.50] (65.72, 76.01) -- (64.71, 99.50) -- (121.55, 99.54) -- (63.95, 124.83) -- cycle;
	\fill[fill={rgb,255: red,99;green,150;blue,187}, opacity=0.50] (106.26, 37.11) -- (80.58, 4.02) -- (71.65, -0.25) -- (108.81, 42.25) -- cycle;
	\fill[fill={rgb,255: red,217;green,228;blue,239}, opacity=0.50, rotate around={223.92: (244.85, 141.92)}] (244.85, 141.92) ellipse [x radius=80.10, y radius=20.39];
	\fill[fill={rgb,255: red,178;green,200;blue,213}, opacity=0.50, rotate around={352.75: (165.64, 65.85)}] (165.64, 65.85) ellipse [x radius=32.16, y radius=3.89];
	\fill[fill={rgb,255: red,246;green,255;blue,255}, opacity=0.50] (42, 104) rectangle (52, 114);
	\fill[fill={rgb,255: red,34;green,41;blue,50}, opacity=0.50] (59, 112) -- (37, 88) -- (63, 91) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,24}, opacity=0.50, rotate around={186: (30, 9)}] (30, 32) rectangle (30, -14);
	\fill[fill={rgb,255: red,17;green,31;blue,42}, opacity=0.50] (26.50, 148.24) -- (96.75, 129.22) -- (48.40, 153.75) -- (-16.00, 155.09) -- cycle;
	\fill[fill={rgb,255: red,26;green,34;blue,43}, opacity=0.50] (33, 110) ellipse [x radius=5, y radius=103];
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50, rotate around={90.13: (228.51, 69.65)}] (228.51, 69.65) ellipse [x radius=9.31, y radius=26.27];
	\fill[fill={rgb,255: red,129;green,150;blue,168}, opacity=0.50, rotate around={313.67: (83.43, 34.36)}] (83.43, 34.36) ellipse [x radius=1.00, y radius=37.10];
	\fill[fill={rgb,255: red,118;green,194;blue,240}, opacity=0.50, rotate around={336.48: (0.00, 33.17)}] (0.00, 33.17) ellipse [x radius=29.79, y radius=19.86];
	\fill[fill={rgb,255: red,200;green,229;blue,239}, opacity=0.50] (37, 27) rectangle (52, 49);
	\fill[fill={rgb,255: red,67;green,101;blue,120}, opacity=0.50] (72.50, 179.86) -- (63.86, 156.64) -- (126.73, 165.77) -- (213.31, 176.54) -- cycle;
	\fill[fill={rgb,255: red,42;green,59;blue,69}, opacity=0.50] (142.48, 105.76) -- (48.72, 142.00) -- (153.82, 95.87) -- (197.17, 79.85) -- cycle;
	\fill[fill={rgb,255: red,118;green,140;blue,152}, opacity=0.50, rotate around={268: (12, 97)}] (-20, 98) rectangle (44, 96);
	\fill[fill={rgb,255: red,113;green,138;blue,154}, opacity=0.50] (200, 50) rectangle (203, 86);
	\fill[fill={rgb,255: red,33;green,39;blue,50}, opacity=0.50] (55.62, 55.64) -- (56.04, 48.40) -- (29.94, 51.40) -- (35.14, 64.78) -- cycle;
	\fill[fill={rgb,255: red,134;green,187;blue,211}, opacity=0.50, rotate around={79.11: (115.63, 134.02)}] (115.63, 134.02) ellipse [x radius=6.93, y radius=38.76];
	\fill[fill={rgb,255: red,27;green,34;blue,44}, opacity=0.50] (67.35, 185.00) -- (59.39, 79.44) -- (64.48, 127.62) -- (46.69, 128.96) -- cycle;
	\fill[fill={rgb,255: red,82;green,111;blue,126}, opacity=0.50] (26.71, 135.56) -- (31.26, 131.46) -- (-8.05, 128.95) -- (-15.52, 157.60) -- cycle;
	\fill[fill={rgb,255: red,132;green,156;blue,163}, opacity=0.50, rotate around={154.08: (148.55, 169.00)}] (148.55, 169.00) ellipse [x radius=25.80, y radius=13.36];
	\fill[fill={rgb,255: red,213;green,232;blue,240}, opacity=0.50, rotate around={180: (17, 51)}] (14, 67) rectangle (20, 35);
	\fill[fill={rgb,255: red,215;green,222;blue,222}, opacity=0.50] (38, 62) rectangle (51, 90);
	\fill[fill={rgb,255: red,213;green,245;blue,255}, opacity=0.50] (185, 35) ellipse [x radius=77, y radius=8];
	\fill[fill={rgb,255: red,123;green,145;blue,163}, opacity=0.50, rotate around={47: (117, 49)}] (82, 49) rectangle (152, 49);
	\fill[fill={rgb,255: red,181;green,211;blue,228}, opacity=0.50, rotate around={23.96: (207.80, 153.43)}] (207.80, 153.43) ellipse [x radius=52.54, y radius=5.63];
	\fill[fill={rgb,255: red,165;green,192;blue,206}, opacity=0.50] (74.77, 82.36) -- (61.12, 74.51) -- (136.19, 76.40) -- (157.99, 62.35) -- cycle;
\end{tikzpicture}
